Subject: Syntax for format definitions

From: Brian E Carpenter <[email-masked]>
Date: Thu, 12 May 2005 14:42:46 -0400

The IESG does not prescribe the use of any single syntax for format
definitions. It does require that documents making use of such
provide a normative reference to a document laying out the syntax.
The IESG recommends that authors choose a syntax for which automated
validation is available, as an aid to production and review. At the
time of this statement, ABNF is most common in Standards Track RFCs,
and authors are encouraged to review draft-crocker-abnf-rfc2234bis-00.txt.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce